» Ubuntu » Packages

Error

two or more packages specified (haskell-syb-with-class-instances-text precise)